Remove QSpiObject. Don't keep interfaces that might be deleted.
[qt-at-spi:qt-at-spi.git] / README
1 Qt AT-SPI2 bridge
2 =================
3
4 This is a Qt plugin that bridges Qt's accessibility API to AT-SPI2.
5 With recent versions of AT-SPI2 this should make Qt applications accessible
6 with the help of tools such as Gnome's Orca screen-reader.
7
8 Qt will only load this plugin when the environment variable
9 QT_ACCESSIBILITY is set to 1.
10
11 $ export QT_ACCESSIBILITY=1
12
13 ~                                                                                                                                                            
14 ~